obisconcept/neos-blog

Last activity on 11 July 2020
  • 1
  • 1
  • 225
composer require obisconcept/neos-blog

A Neos CMS package with a node type based blog

3.0.6

A Neos CMS package with a node type based blog

Version
3.0.6
Type
neos-plugin
Release Date
Sep 5, 2018, 12:52:42 pm
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
Provides
None
Conflicts
None
Replaces
None
MIT efa80db523922af5627475a123dc0fbab1ad71ae
The same vendor provides 21 package(s).